無線インタフェースが使えなくなりました。

Ubuntu8.10 で sudo apt-get upgrade tomcat5.5
とやった途端に無線インタフェースが使えなくなり、有効にできなくなりました。

対処法をご存じの方は是非教えて下さい。
よろしくお願い致します。

なお、有線接続にすれば問題はありません。

回答の条件
  • 1人2回まで
  • 登録:2009/12/28 17:30:15
  • 終了:2010/01/04 17:35:03

回答(1件)

id:mattn No.1

mattn回答回数104ベストアンサー獲得回数232009/12/28 23:21:04

ポイント60pt

tomcatで依存インストールされる物の中には無線LANに影響するものはおそらく無いと思います。

upgradeするタイミングで一緒に(tomcatとは無関係の何らか)が一緒に入り、それが無線LANのドライバに影響する物だったかもしれませんね。

#もしくはまったく関係なくて、実は違う要因で無線LANが使えなくなっているだけ。

# grep install /var/log/dpkg.log | less

として階下行あたり(上記コマンドを実行したあたりの時刻)でさかのぼり、tomcatと一緒に何かインストールされていないか確認出来ます。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません